FROM nginx
COPY nginx.conf /etc/nginx/conf.d/nginx.conf
# RUN mkdir -p /usr/share/nginx/html/portal
COPY dist  /usr/share/nginx/html/yjlwai
# COPY nginx.conf /etc/nginx/nginx.conf
RUN echo 'echo init ok!!'
